MRWParser.hxx File Reference
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

struct | MRWEntry
| a entry to store a zone structure More...
struct | MRWStruct
| Internal: a struct used to read some field. More...
class | MRWParser
| the main class to read a Mariner Write file More...

## Namespaces

| MRWParserInternal
| Internal: the structures of a MRWParser.